Resultados 1 al 3 de 3






Consulta MBOX Control Center para W7 y W8


Estás en el tema Consulta MBOX Control Center para W7 y W8 dentro del subforo Mbox en LonasDigital. Hola, Desde hace algún tiempo tengo W8 con la versión 4 de .NET, por lo que no puedo usar las versiones que venia usando en XP de MBox Control Center. Me podéis recomendar una versión que sea compatible ? O más fácil, lo que tengáis Windows 7 o 8, cómo revisáis el mbox ? Gracias Umel...



Este tema tuvo 608 Visitas y 2 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de umlmaster

    umlmaster ha iniciado este hilo.
    umlmaster está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Aug-2010
    Nacionalidad
    Espana
    Temas
    4
    Mensajes
    13


    Hola,

    Desde hace algún tiempo tengo W8 con la versión 4 de .NET, por lo que no puedo usar las versiones que venia usando en XP de MBox Control Center.

    Me podéis recomendar una versión que sea compatible ? O más fácil, lo que tengáis Windows 7 o 8, cómo revisáis el mbox ?

    Gracias

    Umel



    Citar Citar  


  2. QoinPro.com: Free Bitcoins every 24 hours


  3. #2
    Avatar de juyota

    juyota está desconectado
    Título:  Amigo de Lonas Rango:  Amigo de Lonas
    Fecha de ingreso
    Aug-2011
    Nacionalidad
    Espana
    Temas
    6
    Mensajes
    40


    hola

    yo también utilizo w8 y me funciona versión v 1.0 beta 4.5.
    Saludos


    Citar Citar  

  4. #3
    Avatar de umlmaster

    umlmaster ha iniciado este hilo.
    umlmaster está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Aug-2010
    Nacionalidad
    Espana
    Temas
    4
    Mensajes
    13


    Cita Iniciado por juyota Ver mensaje
    hola

    yo también utilizo w8 y me funciona versión v 1.0 beta 4.5.
    Saludos
    Pues a mi me sigue pidiendo que instale la versión 3.5 del .NET, cosa que no puedo hacer ya que estoy con la versión 4 :(

    Quizá es porque tengo la versión de 64b ?

    Umel


    Citar Citar  

Subir